SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000657SiT!incidentspublic2009-04-21 14:422009-08-16 14:40
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000657: Incident Updates per page - Zero is none, not unlimited as stated
DescriptionIn edit profile, the option Incident Updates per page says that entering 0 will mean an unlimited number of updates is displayed. But setting this to 0 now actually means that no updates are displayed. To display all updates you have put a very large number, e.g. 9999

This did work at one time.
Additional InformationReported by JamesO
Tagsregression
Attached Files

- Relationships

-  Notes
User avatar (0001060)
paulh (administrator)
2009-05-14 20:38

trunk r5375 resolves
User avatar (0001742)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-21 14:42 ivan New Issue
2009-04-21 14:42 ivan Status new => confirmed
2009-04-21 14:42 ivan Additional Information Updated
2009-04-21 14:42 ivan Tag Attached: regression
2009-05-14 20:38 paulh Note Added: 0001060
2009-05-14 20:38 paulh Assigned To => paulh
2009-05-14 20:38 paulh Status confirmed => resolved
2009-05-14 20:38 paulh Resolution open => fixed
2009-05-14 20:38 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001742
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker